@media screen, print {


    .roxen-edit-box-off { }
    .roxen-edit-box-on {
      outline:          1px dotted #f8bb7b;
      /*background:       #f2f1eb;*/
      background:       #faf9f3;
      -moz-outline:     1px dotted #f8bb7b;     /*  FIXME: invalid CSS  */
    }
    .roxen-edit-marker-off {
      visibility:       hidden;
      display:          block;
      position:         absolute;
    }
    .roxen-edit-marker-on {
      visibility:       visible;
      display:          block;
      position:         absolute;
      background:       URL(/roxen-files/cms-sites/4.5/images/button_edit_comp.gif)
                        top left no-repeat;
      width:            28px;
      height:           13px;
      z-index:          1;
    }
    div.roxen-linkbrowser-anchor a {
      visibility:       visible;
      display:          block;
      position:         absolute;
      background:       URL(/roxen-files/cms-sites/4.5/images/button_link_browser.gif)
                        top left no-repeat;
      width:            28px;
      height:           13px;
      z-index:          1;
    }


    
}
@media screen, print {

    div.footer-component
    {
      font-size:	90%;
      color:		#999999;
      clear:		both;
      text-align:	center;
    }
  
    div.picture-component
    {
    Xclear:		both;
    Xtext-align:       justify;
    }

    div.picture-component div.caption
    {
    font-style:	italic;
    }

    div#main.start div.picture-component
    {
    margin-bottom: 20px;
    }
  
    div.file-component
    {
    font-family:         "Arial";
    font-size:           12px;
    padding-bottom:      10px;
    }
    
    div.file-component div.icon {
    float:		 left;
    background-repeat:   no-repeat;
    background-position: center center;
    margin-right:        10px;
    }
    
    div.file-component div.icon a
    {
    display:		 block;
    width:		 25px;
    height:		 20px;
    }

    div.file-component div.filename a
    {
    font-weight:         bold;
    text-decoration:     none;
    }
    
    div.file-component div.info
    {
    margin-left:	 35px;
    }
    
    div.file-component span.header
    {
    font-weight:	 bold;
    }    
  
    div.href-component
    {
      clear:		both;
    }
  
    div.event-component { }

    div.event-component table
    {
      background-color:	#cccccc;
      width:		100%;
    }
    div.event-component table th,
    div.event-component table td
    {
      background-color:	#ffffff;
    }
    div.event-component table th
    {
      font-size:	80%;
    }

    div.event-component table.unpublished th,
    div.event-component table.unpublished td
    {
      background-color:	#eeeeee;
      color:		#777777;
    }

    div.event-component .alert
    {
      font-weight:	bold;
      color:		#ff3333 !important;
    }

    div.event-component .event
    {
      font-size:	80%;
    }

    div.event-component ol.event-error li
    {
      color:		#ff3333;
    }
    div.event-component ol.event-error li ul li
    {
      color:		#000000;
    }
    div.event-component ol.event-error li ul li strong
    {
      color:		#ff3333;
    }
  
    div.event-index-component
    {
      padding:		0 0 0.6em 0;
    }

    div.event-index-component .alert
    {
      font-weight:	bold;
      color:		#ff3333 !important;
    }

    
    div.event-index-component table.event-calendar-tbl
    {
      padding:		0.4em 0 0 0;
    }
    
    div.event-index-component table.event-calendar-tbl td.dayname,
    div.event-index-component table.event-calendar-tbl td div
    {
      font-size:	10px;
    }
    div.event-index-component table.event-calendar-tbl div.spacer
    {
    }
    div.event-index-component td.eventdata
    {
      height:		50px;
      width: 		98px;
      text-align:	left;
      border:		1px solid #cce6ff;
    }
    div.event-index-component td.eventdata.hilite
    {
      background-color:		#f0f8ff;
      font-weight:		bold;
    }
    div.event-index-component td.eventdata a
    {
      text-decoration: 		none;
    }
    div.event-index-component td.eventdata a:hover
    {
      text-decoration: 		underline;
    }
    div.event-index-component td.dayname,
    div.event-index-component td.weeknum
    {
      text-align:		center;
      background-color:		#eee;
    }
    div.event-index-component td.dayname
    {
      height:			20px;
    }
    div.event-index-component td.weeknum
    {
      width:			20px;
    }
    div.event-index-component table.event-calendar-tbl .entry
    {
      background-color:		#f0f8ff;
      border:			1px solid #cce6ff;
    }

    div.event-index-component div.day,
    div.event-index-component div.sunday
    {
      text-align:		right;
    }
    div.event-index-component div.sunday
    {
      color:			red;
    }
    div.event-index-component div.day .dimmed
    {
      color:			#888;
    }
    div.event-index-component div.sunday .dimmed
    {
      color:			#f77;
    }

    
    div.event-index-component table.event-calendar-tiny td.eventdata {
      height:			20px;
      width:			20px;
    }

    
    div.event-index-component div.event
    {
      padding:			0.4em 0 0.4em 0;
    }
    div.event-index-component .event-text
    {
    }

  
    .nav-link {
      font-size:        11px;
      font-weight:      bold;
      color:            #2B5499;
      text-decoration:  none;
    }
    .nav-link-disabled {
      font-size:        11px;
      font-weight:      bold;
      color:		#AAAAAA;
      text-decoration:  none;
    }
    .nav-link-removed {
      font-size:        11px;
      font-weight:      bold;
      color:		#AAAAAA;
      text-decoration:  line-through;
    }
    .nav-mini {
      font-size:        10px;
      color:            #808080;
      text-decoration:  none;
    }
  
    div.table-component
    {
    clear:		both;
    font-family:        Verdana, Arial, Helvetica;
    font-size:          12px;
    margin-bottom:      10px;
    }

    div.table-component table
    {
    border-collapse:	collapse;
    }

    div.table-component tr
    {
    }

    div.table-component tr.odd
    {
    }

    div.table-component tr.even
    {
    }

    div.table-component tr.first
    {
    }

    div.table-component td
    {
    border-style:	solid;
    border-width:	1px;
    }

    div.table-component td.odd
    {
    }

    div.table-component td.even
    {
    }

    div.table-component td.first
    {
    }

    /*** ROXEN THEME LAYOUTS ***/
    div.table-component .roxen-theme-1,
    div.table-component .roxen-theme-2,
    div.table-component .roxen-theme-3
    {
    font-family:        Verdana, Arial, Helvetica;
    font-size:          11px;
    margin: 10px 0;
    }

    div.table-component .roxen-theme-1 table,
    div.table-component .roxen-theme-2 table,
    div.table-component .roxen-theme-3 table
    {
    width:              100%;
    }

    div.table-component .roxen-theme-1 tr.first,
    div.table-component .roxen-theme-2 tr.first,
    div.table-component .roxen-theme-3 tr.first,
    div.table-component .roxen-theme-1 td.first,
    div.table-component .roxen-theme-2 td.first,
    div.table-component .roxen-theme-3 td.first
    {
    font-weight:        bold;
    }

    div.table-component .roxen-theme-1 td,
    div.table-component .roxen-theme-2 td,
    div.table-component .roxen-theme-3 td
    {
    padding:            3px 6px;
    border:             1px solid #E7E7E7;
    }

    div.table-component .roxen-theme-1 td.first,
    div.table-component .roxen-theme-2 td.first,
    div.table-component .roxen-theme-3 td.first
    {
    border-left:        0;
    }
    
    div.table-component .roxen-theme-1 td.last,
    div.table-component .roxen-theme-2 td.last,
    div.table-component .roxen-theme-3 td.last
    {
    border-right:        0;
    }
    
    div.table-component .roxen-theme-1 tr.first td.first,
    div.table-component .roxen-theme-2 tr.first td.first,
    div.table-component .roxen-theme-3 tr.first td.first
    {
    font-size:          10px;
    text-transform:     uppercase;
    color:              white;
    padding-right:      60px;
    }

    div.table-component .roxen-theme-1 tr.first td.first
    {
    background:         #99DA0D;
    }
    
    div.table-component .roxen-theme-2 tr.first td.first
    {
    background:         #5692BC;
    }
    
    div.table-component .roxen-theme-3 tr.first td.first
    {
    background:         #F68938;
    }

  
    div.forum-component,
    table.forum-forums,
    table.forum-subscribed-forums,
    table.forum-threads,
    table.forum-active-threads,
    table.forum-subscribed-threads,
    table.forum-message-list {
      width:		252px;
      clear:		both;
    }

    div.forum-component {
      margin:           16px 0;
    }

    div.forum-component p {
      clear:		left;
    }

    div.forum-forum-top {
      margin-bottom:	8px;
    }

    div.forum-forum-nav {
      float:		left;
      margin-bottom:	7px;
    }

    div.forum-new-thread {
      margin-bottom:	7px;
      clear:		left;
    }

    div.forum-forum-admin {
      text-align:	right;
    }

    div.forum-header {
      font-weight:	bold;
      margin-bottom:	8px;
      clear:		left;
    }
    
    table.forum-message-list {
      border-collapse:	collapse;
      margin-top:	5px;
      margin-bottom:	10px;
    }

    table.forum-message-list tr td {
      border:		1px solid #dee2eb;
      padding:		2px 4px;
      text-align:	left;
      vertical-align:	top;
    }

    table.forum-message-list tr th.subject,
    table.forum-message-list tr th.posted-by,
    table.forum-message-list tr th.date {
      border:		1px solid #dee2eb;
      font-size:	80%;
      font-weight:	bold;
      background-color:	#dee2eb;
    }

    table.forum-message-list tr.message th.header-subject {
      width:		-18px;
    }

    table.forum-message-list tr.message th.header-posted-by {
      width:		160px;
    }

    table.forum-message-list tr.message td.date,
    table.forum-message-list tr.message td.date-selected {
      width:		110px;
    }

    table.forum-message-list tr.message td.date-selected,
    table.forum-message-list tr.message td.posted-by-selected,
    table.forum-message-list tr.message td.subject-selected {
      background-color:	#f0f1f5;
    }

    table.forum-forums,
    table.forum-active-threads,
    table.forum-subscribed-threads,
    table.forum-subscribed-forums,
    table.forum-threads {
      border-collapse:	collapse;
      margin-bottom:	10px;
    }

    table.forum-forums tr td,
    table.forum-forums tr th,
    table.forum-subscribed-forums tr th,
    table.forum-subscribed-forums tr td,
    table.forum-subscribed-threads tr td,
    table.forum-subscribed-threads tr th,
    table.forum-active-threads tr td,
    table.forum-active-threads tr th,
    table.forum-threads tr td,
    table.forum-threads tr th {
      text-align:	left;
      vertical-align:	top;
      border-style:	solid;
      border-width:	1px;
      border-color:	#dee2eb;
      padding:		2px 4px;
    }
    
    table.forum-forums tr th,
    table.forum-subscribed-forums tr th,
    table.forum-active-threads tr th, 
    table.forum-subscribed-threads tr th, 
    table.forum-threads tr th {
      font-size:        80%;
      font-weight:	bold;
      background-color:	#dee2eb;
    }

    table.forum-forums tr td.name,
    table.forum-subscribed-forums tr td.name {
      width:		180px;
    }

    table.forum-forums tr th.description,
    table.forum-subscribed-forums tr th.description {
      width:		200px;
    }

    table.forum-active-threads tr.thread td.subject, 
    table.forum-subscribed-threads tr.thread td.subject, 
    table.forum-threads tr.thread td.subject {
      width:		190px;
    }

    table.forum-active-threads tr.thread td.forum, 
    table.forum-subscribed-threads tr.thread td.forum, 
    table.forum-threads tr.thread td.author {
      width:		190px;
    }

    table.forum-active-threads tr.thread td.messages, 
    table.forum-subscribed-threads tr.thread td.messages, 
    table.forum-threads tr.thread td.messages {
      width:		80px;
    }

    div.forum-search-all-forums, 
    div.forum-search-thread, 
    div.forum-search-forum {
      clear:		left;
    }

    div.forum-search-all-forums span,
    div.forum-search-forum span,
    div.forum-search-thread span {
      margin-right:	10px;
    }

    div.forum-new-forum div.name div.label,
    div.forum-new-forum div.description div.label,
    div.forum-new-forum div.moderators div.label {
      float:		left;
      width:		70px;
    }

    div.forum-new-forum div.submit {
      padding-left:	70px;
    }

    div.forum-new-thread div.label,
    div.forum-edit-thread div.label {
      float:		left;
      width:		100px;
    }

    div.forum-new-thread div.name,
    div.forum-new-thread div.subject,
    div.forum-new-thread div.message,
    div.forum-new-thread div.attachments,
    div.forum-new-thread div.add-file,
    div.forum-new-thread div.post,
    div.forum-new-thread div.preview,
    div.forum-edit-thread div.name,
    div.forum-edit-thread div.subject,
    div.forum-edit-thread div.message,
    div.forum-edit-thread div.attachments,
    div.forum-edit-thread div.add-file,
    div.forum-edit-thread div.post {
      clear:		left;
    }

    div.forum-new-thread div.attachments div.attachments-listing div.attachment div.filename,
    div.forum-edit-thread div.attachments div.attachments-listing div.attachment div.filename {
      width:		300px;
      float:		left;
      clear:		left;
    }

    div.forum-new-thread div.attachments div.attachments-listing,
    div.forum-new-thread div.add-file div.inputs,
    div.forum-edit-thread div.attachments div.attachments-listing,
    div.forum-edit-thread div.add-file div.inputs {
      float:		left;
    }

    div.forum-new-thread div.post,
    div.forum-new-thread div.preview,
    div.forum-edit-thread div.post {
      padding-left:	100px;
    }

    div.forum-new-thread div.preview {
      margin-bottom:	5px;
      padding-top:	5px;
    }

    div.forum-message div.subject,
    div.forum-message div.posted-by,
    div.forum-message div.date,
    div.forum-message div.message {
      clear:		left;
    }

    div.forum-message div.subject div.label,
    div.forum-message div.posted-by div.label,
    div.forum-message div.date div.label {
      float:		left;
      width:		80px;
      background-color:	#dee2eb;
      padding:		2px;
      padding-left:	4px;
      padding-top:      4px;
      margin-right:	3px;
      border-bottom:	1px solid #dee2eb;
      font-size:	80%;
      font-weight:	bold;
    }

    div.forum-message div.subject div.content,
    div.forum-message div.posted-by div.content,
    div.forum-message div.date div.content {
      padding:		2px;
      border-left:	1px solid;
      border-right:	1px solid;
      border-color:	#dee2eb;
    }
    
    div.forum-message div.subject div.content,
    div.forum-message div.posted-by div.content {
      border-top-style:	solid;
      border-width:	1px;
    }

    div.forum-message div.date div.content {
      border-bottom-style: solid;
      border-top-style:	solid;
      border-width:	1px;
    }

    div.forum-message div.message {
      padding:		8px;
      background-color:	#f0f1f5;
      border-left:	1px solid;
      border-right:	1px solid;
      border-color:	#dee2eb;
    }


    div.forum-message-actions-verbose,
    div.forum-message-actions-compact {
      padding-left:	4px;
      padding-bottom:	3px;
      padding-top:	3px;
      clear:		left;
      background-color:	#dee2eb;
    }

    div.forum-message-actions-verbose span.disabled,
    div.forum-message-actions-compact span.disabled {
      color:		#88a;
    }

    div.forum-message-actions-verbose {
      margin-bottom:	5px;
    }

    div.forum-message-actions-verbose a,
    div.forum-message-actions-compact a,
    div.forum-message-actions-verbose span.disabled,
    div.forum-message-actions-compact span.disabled {
      display:		block;
      float:		left;
      font-weight:	bold;
      font-size:	80%;
      border-right:	1px solid #aaa;
      padding-right:	6px;
      margin-left:	3px;
      margin-right:	3px;
    }
    div.forum-message-actions-verbose a.last,
    div.forum-message-actions-compact a.last,
    div.forum-message-actions-verbose span.last,
    div.forum-message-actions-compact span.last {
      border-right:	none;
    }
    
    div.forum-quote {
      border:		1px solid black; 
      margin-left:	10px; 
      padding:		5px;
    }

    div.forum-page-navigation {
      text-align:	center;
      margin-bottom:	10px;
    }

    span.forum-forbidden-word {
      font-weight:	bold;
      color:		red;
    }

  
    div.rss-component
    {
      clear:		both;
      padding:		8px 0;
    }

    div.rss-component div.render-in-editor 
    {
      font-weight: bold;
      font-style: italic;
      font-size: 11px;
      color: #808080;
      margin-bottom: 5px;
    }
  
    div.blog-component
    {
      clear:			both;
			font-size:	11px;
    }
		div.blog-entry
		{
			margin:			0 0 25px 0;
		}
		div.blog-entry div.divider
		{
			background:	#ababab;
			height:			1px;
		}
		div.blog-entry h2#bloglist
		{
      display:    block;
			font-size:	16px;
			text-decoration: bold;
			margin:			5px 0 0 0;
		}
		div.blog-entry h4#bloglist
		{
			font-size:	10px;
			text-decoration: bold;
			margin:			0 0 15px 0;
		}
		div.blog-entry div.img-left
		{
			border:			0;
			margin:			0 5px 5px 0;
			float:			left;
		}
		
		div.blog-entry div.img-left img
		{
			padding:		2px 2px 3px 2px;	
		}
		div.blog-entry div.img-right
		{
			border:			0;
			margin:			0 0 5px 5px;
			float:			right;
		}
		div.blog-entry div.img-right img
		{
			padding:		2px 2px 3px 2px;		
		}
		div.blog-entry div.img-center
		{
			border:			0;
			margin:			0 0 5px 0;
			text-align:	center;
		}
		div.blog-entry div.img-center img
		{
			padding:		2px 2px 3px 2px;	
		}
    div.blog-component div.blog-comp-comments
		{
			font-family:  "Arial","Helvetica","Sans-Serif";
      font-size:    10px;
		}

  
    div.blog-utils-component 
    {
    font-family:  "Arial","Helvetica","Sans-Serif";
    font-size:		11px;
    padding:      0px 14px 14px 14px;
    }
    div.blog-utils-component div.comment
    {
    margin:       15px 0 0 0;
    }
    div.blog-utils-component div.comment-date 
    {
    font-size:		10px;
    color:				#000000;
    margin:       7px 0 2px 0;
    }
    div.blog-utils-component div.comment-container
    {
    font-size:		11px;
    }
    div.blog-utils-component div.comment-container img.right-comment
    {
    border:				0;
    margin:				0 0 0 3px;
    vertical-align: sub;
    }
    div.blog-utils-component div.comment-container img.left-comment
    {
    border:				0;
    margin:				0 3px 0 0;
    vertical-align: top;
    }
    div.blog-utils-component a,
    div.blog-utils-component a:hover,
    div.blog-utils-component a:visited,
    div.blog-utils-component a:active
    {
    text-decoration:none;
    font-weight:		none;

    }
    div.blog-utils-component div#admin-pane
    {
    margin:         15px 0 0 0;
    }
    div.blog-utils-component div#admin-pane input.blog-input-field
    {
    width:          134px;
    font-size:			11px;
    border:					1px solid #333333;
    margin:					5px 0 0 0;
    }
    div.blog-utils-component div#admin-pane input.blog-input-button
    {
    font-size:			11px;
    border:					1px solid #333333;
    background:			#ffffff;
    margin:					5px 0 0 0;
    }
    div.blog-utils-component div#rss
    {
    margin-top:			15px;
    }
    div.blog-utils-component div#rss img
    {
    border:					0;
    vertical-align:	middle;
    margin:					0 5px 0 0;
    }
    div.blog-utils-component div#rss span
    {
    font-size:			14px;
    font-weight:		bold;
    vertical-align:	middle;
    }
  
		div.page-comment-component 
		{
			padding-top:10px;
			font-size:	11px;
		}
		div.page-comment-component div.comment-form-containment
		{
			text-align:	center;
      background:	url('/templates/blog/images/comment-bubble-yfill.png') repeat-y 0px 0px;
		}
		div.page-comment-component div.comment-form-tiptop
		{
			width:			418px;
			height:			9px;
			margin:			0px auto;
			text-align: left;
			background:	url('/templates/blog/images/comment-bubble-tiptop.png') no-repeat 0px 0px;
		}
		div.page-comment-component div.comment-form-top
		{
			width:			418px;
			margin:			0px auto;
			text-align: left;
			background:	url('/templates/blog/images/comment-bubble-bottom.png') no-repeat bottom;
    }
		div.page-comment-component div.comment-form
		{
			padding:		1px 10px 45px 10px;
    }
		div.page-comment-component div.comment-form h3
		{
			font-size:	14px;
			color:			#333333;
			margin:			0px 0 10px 0 !important;
		}
		div.page-comment-component div.comment-form-bottom
		{
			width:			418px;
			height:			113px;
			margin:			0px auto;
			text-align: left;
			background:	url('/templates/blog/images/comment-bubble-bottom.png') no-repeat 0px 0px;
		}
		div.page-comment-component div.newcomment
		{
			padding:		10px;
		}
		div.page-comment-component table.new
		{
			border-collapse: collapse;
      width:           376px !important;
    }
		div.page-comment-component td.input
		{
      padding:      1px 0 1px 5px;
      margin:       0px;
      text-align:   right;
		}
		div.page-comment-component td.label
		{
			width:				194px;
			text-align:		right;
      font-size:    11px;
      padding:      0;
      margin:       0;
		}
		div.page-comment-component td.especial
		{
			padding:      0 0 5px 0;
			text-align:		right;
      font-size:    10px;
		}
		div.page-comment-component input.txt
		{
			border:				1px solid #333333;
			background:		#ffffff;
			font-size:		11px;
			font-family:  Verdana,Arial,Helvetica,sans-serif;
			width:				175px;
		}
		div.page-comment-component textarea.txt
		{
			border:				1px solid #333333;
			background:		#ffffff;
			font-size:		11px;
			font-family:  Verdana,Arial,Helvetica,sans-serif;
			width:				376px;
		}
		div.page-comment-component input.subm
		{
			border:				1px solid #333333;
			background:		#f0f0f0;
			font-family:  Verdana,Arial,Helvetica,sans-serif;
			font-size:		12px;
		}
		div.page-comment-component div.comment-form div.clear
		{
			height:				0px;
			border:				0;
		}
		
		div.page-comment-component div.comment-centeralization
		{
			text-align:	center;
		}
		div.page-comment-component div.comment-containment
		{
			width:			418px;
			margin:			0px auto;
			text-align: left;
		}
		
		div.page-comment-component div.comment-divider
		{
			background:		#f0f0f0;
			border-bottom:1px solid #fdfdfd; 
			height:				1px; 
			width:				100%; 
			margin:				10px 0;
		}
		div.page-comment-component table.comment-title 
		{
			margin:				12px 0 10px 0;
      width:        100%;
		}
		div.page-comment-component h4
		{
			margin:				0px !important;
		}

	
    table.forms-summary
    {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	border-collapse: collapse;
    }
    
    table.forms-summary tr th,
    table.forms-summary tr td
    {
    	border-width: 1px 1px 1px 1px;
    	padding: 3px 3px 3px 3px;
    	border-style: dotted dotted dotted dotted;
    	border-color: gray gray gray gray;
    }
    
    table.forms-summary tr td.header,
    table.forms-summary tr td.subheader,
    table.forms-summary tr td.selection-subheader-first,
    table.forms-summary tr td.selection-subheader,
    table.forms-summary tr td.selection-subheader-last
    {
    	border-width: 1px 1px 1px 1px;
    	padding: 3px 3px 3px 3px;
    	border-style: dotted dotted dotted dotted;
    	border-color: gray gray gray gray;
	background-color: #E7E7E7;
	white-space: nowrap;
    }
    
  
	.forms-and-response-text-0,
	.forms-and-response-text-1,
	.forms-and-response-text-2,
	.forms-and-response-text-3,
	.forms-and-response-text-4,
	.forms-and-response-text-5
		{
		width: 100%;
		margin: 5px 0px 5px 0px;
		clear: both;
		}
   
	.forms-and-response-text-0 p,
	.forms-and-response-text-1 p,
	.forms-and-response-text-2 p,
	.forms-and-response-text-3 p,
	.forms-and-response-text-4 p,
	.forms-and-response-text-5 p
		{
		width: 40%;
		clear: left;
		float: left;
		color: black;
		}
		
	.forms-and-response-text-0 label,
	.forms-and-response-text-1 label,
	.forms-and-response-text-2 label,
	.forms-and-response-text-3 label,
	.forms-and-response-text-4 label,
	.forms-and-response-text-5 label
		{
		float: right;
		margin: 3px 5px 0px 3px;
		}
	.forms-and-response-text-0 input,
	.forms-and-response-text-1 input,
	.forms-and-response-text-2 input,
	.forms-and-response-text-3 input,
	.forms-and-response-text-4 input,
	.forms-and-response-text-5 input
		{
		float: right;
		clear: right;
		width: 58%;
    font-family: "Arial","Helvetica","Sans-Serif";
    font-size: 12px;
    border: 1px solid #e0e0e0;
    padding: 3px 0 3px 0;
		}
	
	.forms-and-response-text-0 textarea,
	.forms-and-response-text-1 textarea,
	.forms-and-response-text-2 textarea,
	.forms-and-response-text-3 textarea,
	.forms-and-response-text-4 textarea,
	.forms-and-response-text-5 textarea
		{
		float: right;
		clear: right;
		width: 58%;
		white-space: pre;
    font-family: "Arial","Helvetica","Sans-Serif";
    font-size: 12px;
    border: 1px solid #e0e0e0;
    padding: 2px 0 3px 0; 
		}
	.header
	{
	}
	
	.subheader
	{
	}

	form .component-spacing
		{
		clear: both;
		}
  
  
	.forms-and-response-selection-0,
	.forms-and-response-selection-1,
	.forms-and-response-selection-2
		{
		width: 100%;
		float: right;
		margin: 5px 0px 5px 0px;
		clear: both;
		}
   
	.forms-and-response-selection-0 p,
	.forms-and-response-selection-1 p,
	.forms-and-response-selection-2 p
		{
		width: 25s%;
		clear: left;
		float: left;
		color: black;
		text-align: right;
		}
	.forms-and-response-selection-0 label,
	.forms-and-response-selection-1 label,
	.forms-and-response-selection-2 label
		{
		position: absolute;
		left: 46%;
		clear: right;
		vertical-align: center;
    font-family: "Arial","Helvetica","Sans-Serif";
    font-size: 12px;
		}
	.forms-and-response-selection-0 input,
	.forms-and-response-selection-1 input,
	.forms-and-response-selection-2 input
		{
		position: absolute;
		left: 43%;
		}
  
	form .component-spacing
		{
		clear: both;
		}
  
  
	div#submit
	{
		width: 100%;
		padding: 5px 5px 5px 5px;
		text-align: center;
	}
	
	.previous
		{
		float: left;
    background: #f6f6f6;
    font-size: 14px;
    font-weight: none;
    font-family: "Arial","Helvetica","Sans-Serif";
    border: 1px solid #e0e0e0;
    
		}
	.submit
		{
		float: right;
    color: #5e6f85;
    background: #f6f6f6;
    font-size: 14px;
    font-weight: bold;
    font-family: "Arial","Helvetica","Sans-Serif";
    border: 1px solid #e0e0e0;
		}
	
   
}
@media screen {

}
@media screen {

}
@media print {


    

    div#page-container
    {
      width:		266px;
    }


    

    

    div#navigation-top,
    div#navigation-top-1,
    div#navigation-top-2
    {
      display: none;
    }

    

    div#tools
    {
      display: none;
    }

    

    div#left-column,
    div#navigation,
    div#search
    {
      display: none;
    }

    

    

    

    
    div#content
    {
      border-left:	none;
      margin-left:	0;
    }


    a:link,
    a:visited
    {
      color:		#002A70;
      font-weight:	bold;
      text-decoration:	underline;
    }

    div#content div.left-content
    {
      width:		21px;
    }

    div#content div.right-content
    {
      width:		214px;
    }

    
}
@media print {

    h2 {
      display:          block;
    }
    div#h2-gfx
    {
      display:		none;
    }
  
}
